Subject: Re: apple for job
From: muhammad al mamari <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sat, 23 Mar 2019 18:32:20 +0530

my passport

thank you for your consideration.

Yours sincerely,
Muhammed Jubran Al-Mamr
Hajjah, Yemen

‫في السبت، 23 مارس 2019 في 1:58 م تمت كتابة ما يلي بواسطة ‪HR
Livesalesman‬‏ <‪[email-masked]‬‏>:‬

> Dear Jubran,
> Kindly attach your Passport, Stay visa and other documents to support your
> candidature for this role.
>
> Thanks & Regard,
>
> Ashfaque
> Human Resources
> LiveSalesman
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"muhammad al mamari" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>
> *Sent: *Wednesday, 13 March, 2019 00:12:03
> *Subject: *apple for job
>
> I would like to apply for a job in your company. I am confidently
> translating from English to Arabic and from Arabic to English. I have been
> involved in translating documents on various topics. I am used to work
> using my computer skills; word, Excel and Power Point Presentation. More
> specifically, I am a confident communicator and can work independently and
> take initiative with a strong attention to detail and high level of
> accuracy.
>
> Thank you for your consideration.
>
> Yours sincerely,
> Muhammed Jubran Al-Mamri
> from Yemen
> phone: 9897537757
>
>